<div class="container">
  <h1 class="display-4 mt-5 mb-0">Creation Utlisateur</h1>
  <hr class="mt-0 mb-5 bg-dark" />
  <div class="row">
    <div class="col-sm-12 col-md-10 col-lg-8 mx-auto">
      <form [formGroup]="signinForm" (ngSubmit)="onSubmitSigninForm()">
        <div class="form-group">
          <label for="email">Adresse Email</label>
          <input
            type="email"
            id="email"
            formControlName="email"
            class="form-control"
          />
        </div>
        <div class="form-group">
          <label for="password">Mot de passe</label>
          <input
            type="password"
            id="password"
            formControlName="password"
            class="form-control"
          />
        </div>
        <button
          class="btn btn-primary"
          type="submit"
          [disabled]="signinForm.invalid"
        >
          Inscription
        </button>
      </form>
    </div>
  </div>
</div>
